{
  "type" : "record",
  "name" : "ChiSquare1KGenomesPhase3Pop",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "Chi-square test for goodness of fit of this sample to 1000 Genomes Phase 3 populations",
  "fields" : [ {
    "name" : "kgSuperPopCategory",
    "type" : {
      "type" : "enum",
      "name" : "KgSuperPopCategory",
      "doc" : "1K Genomes project super populations",
      "symbols" : [ "AFR", "AMR", "EAS", "EUR", "SAS" ]
    },
    "doc" : "1K Super Population"
  }, {
    "name" : "kgPopCategory",
    "type" : [ "null", {
      "type" : "enum",
      "name" : "KgPopCategory",
      "doc" : "1K Genomes project populations",
      "symbols" : [ "ACB", "ASW", "BEB", "CDX", "CEU", "CHB", "CHS", "CLM", "ESN", "FIN", "GBR", "GIH", "GWD", "IBS", "ITU", "JPT", "KHV", "LWK", "MSL", "MXL", "PEL", "PJL", "PUR", "STU", "TSI", "YRI" ]
    } ],
    "doc" : "1K Population"
  }, {
    "name" : "chiSquare",
    "type" : "double",
    "doc" : "Chi-square test for goodness of fit of this sample to this 1000 Genomes Phase 3 population"
  } ]
}
